.downloadsection
 {
    margin: 0;
    padding: 0;
    font-family: 'Rubik', sans-serif;
    margin: 20px auto;
    text-align: center;
    width: 100%;
}

.download {
    width: 60%;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    flex-direction: column;
    font-size: 18px;

}

.section-title {
    position: relative;
    color: hsl(229, 31%, 21%);
    padding: 15px;
}

.download p {
    line-height: 1.5em;
    width: 65%;
    color: hsl(229, 8%, 60%);
    font-size: 18px;
    font-weight: 400;
    text-align: center;
    margin-bottom: 20px;
}

.content {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    /* margin-top: 10px; */
}

.content .card {
    width: 25%;
    height: 350px;
    align-items: center;
    border-radius: 20px;
    box-shadow: 2px 5px 4px #bbb;
    margin: 0 20px;
}

#card1 {
    margin-top: 50px;
}

#card2 {
    margin-top: 70px;
}

.content .card .Logo {
    margin: auto;
    width: 40%;
    margin: 2em auto;
}

.content .info {
    text-align: center;
}

.content .info h3 {
    color: hsl(229, 31%, 21%);
    font-size: 20px;
    margin-bottom: 10px;
}

.content .info h4 {
    color: hsl(229, 8%, 60%);
    font-size: 15px;
    margin-bottom: 30px;
}

.download_btn {
    color: white;
    background-color: hsl(231, 69%, 60%);
    /* font-weight: 500; */
    width: 75%;
    font-size: 15px;
    max-height: 40px;
    padding: 10px;
    outline: none;
    border: none;
    border-radius: 10px;
    margin-top: 20px;
    box-sizing: border-box;
    transition: all 0.2s ease-out;
}
@media (min-width: 860px) and (max-width: 1023px) {
    .download_btn {
        font-size: 12px;
    }
}
@media (min-width: 800px) and (max-width: 859px) {
    .download_btn {
        font-size: 10px;
    }
}


.download_btn:hover {
    color: hsl(231, 69%, 60%);
    border: 1.5px solid hsl(231, 69%, 60%);
    background-color: white;
}
.dot {
    width: 100%;
}
.dot svg {
    width: 100%;
}

@media (min-width:200px) and (max-width:800px) {
    .downloadsection{
        font-family: 'Rubik', sans-serif;
        margin: 20px auto;
        text-align: center;
        width: 100%;
    }

    .download {
        width: 90%;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: auto;
        flex-direction: column;
        font-size: 18px;

    }

    .section-title {
        position: relative;
        color: hsl(229, 31%, 21%);
    }

    .download p {
        width: 100%;
        color: hsl(229, 8%, 60%);
        font-size: 18px;
        font-weight: 400;
        text-align: center;
        padding: 0 1em 0 0.8em;
    }

    .content {
        display: flex;
        flex-direction: column;
        flex-flow: column;
        justify-content: space-evenly;
        align-items: center;
    }

    .content .card {
        width: 75%;
        height: 350px;
        margin: 20px;
        padding: 10px;
        margin: auto;
        border-radius: 20px;
        box-shadow: 3px 4px 5px #bbb;
    }

    /* #card1 {
        margin-top: 60px;
    }

    #card2 {
        margin-top: 90px;
    } */

    .content .card .Logo {
        width: 50%;
        margin: 1em auto;
    }

    .content .info {
        text-align: center;
    }

    .content .info h3 {
        color: hsl(229, 31%, 21%);
        font-size: 20px;
        margin-bottom: 15px;
    }

    .content .info h4 {
        color: hsl(229, 8%, 60%);
        font-size: 15px;
        margin-bottom: 30px;
    }

    .download_btn {
        color: white;
        background-color: hsl(231, 69%, 60%);
        font-size: 18px;
        font-weight: 500;
        height: 40px;
        width: 80%;
        outline: none;
        border: none;
        border-radius: 10px;
        margin-top: 20px;
        transition: all 0.3s ease-out;
    }
    /* .dot {
        width: 100%;
    }
    .dot svg {
        width: 100%;
    } */
}
@media (min-width: 250px) and (max-width: 425px) {
    .download_btn {
        font-size: 0.8em;
    }
}